/* Clash Display */
@font-face {
  font-family: 'Clash Display';
  src: url('Z3MGHFHX6DCTLQ55LJYRJ5MDCZPMFZU6.woff2') format('woff2'),
       url('Z3MGHFHX6DCTLQ55LJYRJ5MDCZPMFZU6.woff') format('woff'),
       url('Z3MGHFHX6DCTLQ55LJYRJ5MDCZPMFZU6.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Display';
  src: url('53RZKGODFYDW3QHTIL7IPOWTBCSUEZK7.woff2') format('woff2'),
       url('53RZKGODFYDW3QHTIL7IPOWTBCSUEZK7.woff') format('woff'),
       url('53RZKGODFYDW3QHTIL7IPOWTBCSUEZK7.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

/* General Sans */
@font-face {
  font-family: 'General Sans';
  src: url('7YY3ZAAE3TRV2LANYOLXNHTPHLXVWTKH.woff2') format('woff2'),
       url('7YY3ZAAE3TRV2LANYOLXNHTPHLXVWTKH.woff') format('woff'),
       url('7YY3ZAAE3TRV2LANYOLXNHTPHLXVWTKH.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'General Sans';
  src: url('SB2OEB6IKZPRR6JT4GFJ2TFT6HBB6AZN.woff2') format('woff2'),
       url('SB2OEB6IKZPRR6JT4GFJ2TFT6HBB6AZN.woff') format('woff'),
       url('SB2OEB6IKZPRR6JT4GFJ2TFT6HBB6AZN.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'General Sans';
  src: url('3ZLMEXZEQPLTEPMHTQDAUXP5ZZXCZAEN.woff2') format('woff2'),
       url('3ZLMEXZEQPLTEPMHTQDAUXP5ZZXCZAEN.woff') format('woff'),
       url('3ZLMEXZEQPLTEPMHTQDAUXP5ZZXCZAEN.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}


